Subject: bug#38087: IceCat: HTTPS Every-where becomes HTTPS No-where :-P

From: Mark H Weaver <[email-masked]>
Date: Wed, 06 Nov 2019 22:06:18 -0500

Hi Raghav,

Raghav Gururajan <[email-masked]> wrote:
> Would it be better to reverse the version just before 68?
>
> I remember you mentioned something about security fix in the 68
> release; may be for now, it would be better to use the older version
> with only the security patch from v68?

It's not feasible for us to do this, because the underlying code has
changed too much between versions 60.x and 68.x.

Also, I just noticed that you cross-posted this bug report to both
bug-gnuzilla and bug-guix.  Please do not cross-post.  In this case, the
bug is not specific to Guix, so I will close the Guix bug.  Follow-ups
on this bug should go to <[email-masked]> only.

      Thanks,
        Mark